Subject: Re: [on_discussion] Mentoring

From: "Mark Risen" <kandelar@n...>
Date: Tue, 1 May 2001 21:26:45 -0700

Whoops. Ignore the last. An incomplete e-mail sent to the wrong location :)
-Mark

----- Original Message -----
From: "Mark Risen" <kandelar@n...>
To: <[email-masked]>
Sent: Tuesday, May 01, 2001 9:19 PM
Subject: Re: [on_discussion] Mentoring

> I will take your offer of mentoring, if still available.
>
> In addition, here is a prop I have come up with. Criticize it at will :)
>
>
>
> ----- Original Message -----
> From: "Fur" <fur@w...>
> To: "Nomic Discussion" <[email-masked]>
> Sent: Tuesday, May 01, 2001 3:28 AM
> Subject: [on_discussion] Mentoring
>
>
> > I will gladly mentor someone........if there's anyone left to be
mentored.
> >
> > -Jen
> >
> > To unsubscribe from this group, send an email to:
> > [email-masked]
> >
> >
> >
> > Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/